[
  {
    "frequency_rank": 4901,
    "charcter": "邋",
    "pinyin": "lā",
    "definition": "rags",
    "radical": "辵",
    "radical_code": 162.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6365
  },
  {
    "frequency_rank": 4902,
    "charcter": "焓",
    "pinyin": "hán",
    "definition": "(Cant.) onomatopoetic, the sound of a fiercely-burning fire",
    "radical": "火",
    "radical_code": 86.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4958
  },
  {
    "frequency_rank": 4903,
    "charcter": "秣",
    "pinyin": "mò",
    "definition": "fodder, horse feed; feed horse",
    "radical": "禾",
    "radical_code": 115.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4553
  },
  {
    "frequency_rank": 4904,
    "charcter": "昶",
    "pinyin": "chǎng",
    "definition": "a long day. bright. extended. clear",
    "radical": "日",
    "radical_code": 72.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4374
  },
  {
    "frequency_rank": 4905,
    "charcter": "種",
    "pinyin": "zhǒng",
    "definition": "seed; race; offspring; to plant",
    "radical": "禾",
    "radical_code": 115.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4906,
    "charcter": "變",
    "pinyin": "biàn",
    "definition": "change, transform, alter; rebel",
    "radical": "言",
    "radical_code": 149.16,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4907,
    "charcter": "窣",
    "pinyin": "sū",
    "definition": "to rush out of a den; rustling, whispering",
    "radical": "穴",
    "radical_code": 116.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5595
  },
  {
    "frequency_rank": 4908,
    "charcter": "绦",
    "pinyin": "tāo",
    "definition": "silk cord, ribbon",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4704
  },
  {
    "frequency_rank": 4909,
    "charcter": "俎",
    "pinyin": "zǔ",
    "definition": "chopping board or block; painted",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4274
  },
  {
    "frequency_rank": 4910,
    "charcter": "榫",
    "pinyin": "sǔn",
    "definition": "mortise and tenon; fit into",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5663
  },
  {
    "frequency_rank": 4911,
    "charcter": "蟪",
    "pinyin": "huì",
    "definition": "a kind of cicada",
    "radical": "虫",
    "radical_code": 142.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6336
  },
  {
    "frequency_rank": 4912,
    "charcter": "稗",
    "pinyin": "bài",
    "definition": "darnels, weeds, tares small",
    "radical": "禾",
    "radical_code": 115.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5498
  },
  {
    "frequency_rank": 4913,
    "charcter": "謇",
    "pinyin": "jiǎn",
    "definition": "stutter; speak out boldly",
    "radical": "言",
    "radical_code": 149.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6299
  },
  {
    "frequency_rank": 4914,
    "charcter": "氩",
    "pinyin": "yà",
    "definition": "argonium",
    "radical": "气",
    "radical_code": 84.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4548
  },
  {
    "frequency_rank": 4915,
    "charcter": "類",
    "pinyin": "lèi",
    "definition": "class, group, kind, category",
    "radical": "頁",
    "radical_code": 181.1,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4916,
    "charcter": "锴",
    "pinyin": "kǎi",
    "definition": "high quality iron",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5734
  },
  {
    "frequency_rank": 4917,
    "charcter": "龉",
    "pinyin": "yǔ",
    "definition": "uneven teeth; to disagree",
    "radical": "齒",
    "radical_code": 211.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5899
  },
  {
    "frequency_rank": 4918,
    "charcter": "烃",
    "pinyin": "tīng",
    "definition": "hydrocarbon",
    "radical": "火",
    "radical_code": 86.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4330
  },
  {
    "frequency_rank": 4919,
    "charcter": "俣",
    "pinyin": "yǔ",
    "definition": "big",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4263
  },
  {
    "frequency_rank": 4920,
    "charcter": "嬷",
    "pinyin": "mā",
    "definition": "mother",
    "radical": "女",
    "radical_code": 38.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6306
  },
  {
    "frequency_rank": 4921,
    "charcter": "肱",
    "pinyin": "gōng",
    "definition": "forearm",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3980
  },
  {
    "frequency_rank": 4922,
    "charcter": "鸢",
    "pinyin": "yuān",
    "definition": "kite; Milvus species (various)",
    "radical": "鳥",
    "radical_code": 196.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3895
  },
  {
    "frequency_rank": 4923,
    "charcter": "笫",
    "pinyin": "zǐ",
    "definition": "bed boards, sleeping mat",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7012
  },
  {
    "frequency_rank": 4924,
    "charcter": "痤",
    "pinyin": "cuó",
    "definition": "a swelling of the lymph nodes",
    "radical": "疒",
    "radical_code": 104.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5257
  },
  {
    "frequency_rank": 4925,
    "charcter": "陰",
    "pinyin": "yīn",
    "definition": null,
    "radical": "阜",
    "radical_code": 170.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4926,
    "charcter": "菏",
    "pinyin": "hé",
    "definition": "river in Shandong province",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4762
  },
  {
    "frequency_rank": 4927,
    "charcter": "莆",
    "pinyin": "pú",
    "definition": "a kind of legendary tree",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4428
  },
  {
    "frequency_rank": 4928,
    "charcter": "芨",
    "pinyin": "jī",
    "definition": "name of a plant, the roots are used for various purposes",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3581
  },
  {
    "frequency_rank": 4929,
    "charcter": "阕",
    "pinyin": "què",
    "definition": "close, shut; watch tower",
    "radical": "門",
    "radical_code": 169.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5268
  },
  {
    "frequency_rank": 4930,
    "charcter": "砣",
    "pinyin": "tuó",
    "definition": "a stone roller; a heavy stone, a weight, a plummet",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4481
  },
  {
    "frequency_rank": 4931,
    "charcter": "碜",
    "pinyin": "chěn",
    "definition": "gritty",
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5423
  },
  {
    "frequency_rank": 4932,
    "charcter": "鼹",
    "pinyin": "yǎn",
    "definition": "a kind of insectivorous rodent",
    "radical": "鼠",
    "radical_code": 208.1,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": 6483
  },
  {
    "frequency_rank": 4933,
    "charcter": "長",
    "pinyin": "zhǎng",
    "definition": "long; length; excel in; leader",
    "radical": "長",
    "radical_code": 168.0,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4934,
    "charcter": "猷",
    "pinyin": "yóu",
    "definition": "plan, scheme; plan, plot; way",
    "radical": "犬",
    "radical_code": 94.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5558
  },
  {
    "frequency_rank": 4935,
    "charcter": "竽",
    "pinyin": "yú",
    "definition": "ancient woodwind instrument",
    "radical": "竹",
    "radical_code": 118.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4253
  },
  {
    "frequency_rank": 4936,
    "charcter": "舸",
    "pinyin": "gě",
    "definition": "large boat, barge",
    "radical": "舟",
    "radical_code": 137.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4915
  },
  {
    "frequency_rank": 4937,
    "charcter": "诓",
    "pinyin": "kuāng",
    "definition": "cheat, swindle, lie",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4038
  },
  {
    "frequency_rank": 4938,
    "charcter": "錾",
    "pinyin": "zàn",
    "definition": "engraving tool, chisel",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6079
  },
  {
    "frequency_rank": 4939,
    "charcter": "淬",
    "pinyin": "cuì",
    "definition": "temper; dye; soak; change, alter",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4977
  },
  {
    "frequency_rank": 4940,
    "charcter": "隗",
    "pinyin": "kuí",
    "definition": "high; lofty; surname",
    "radical": "阜",
    "radical_code": 170.1,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5015
  },
  {
    "frequency_rank": 4941,
    "charcter": "悌",
    "pinyin": "tì",
    "definition": "brotherly, respectful",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4663
  },
  {
    "frequency_rank": 4942,
    "charcter": "姘",
    "pinyin": "pīn",
    "definition": "illicit sexual relations",
    "radical": "女",
    "radical_code": 38.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4387
  },
  {
    "frequency_rank": 4943,
    "charcter": "槭",
    "pinyin": "qī",
    "definition": "maple",
    "radical": "木",
    "radical_code": 75.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5885
  },
  {
    "frequency_rank": 4944,
    "charcter": "邈",
    "pinyin": "miǎo",
    "definition": "far, distant, remote; slight",
    "radical": "辵",
    "radical_code": 162.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6270
  },
  {
    "frequency_rank": 4945,
    "charcter": "婕",
    "pinyin": "jié",
    "definition": "handsome",
    "radical": "女",
    "radical_code": 38.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5018
  },
  {
    "frequency_rank": 4946,
    "charcter": "歙",
    "pinyin": "shè",
    "definition": null,
    "radical": "欠",
    "radical_code": 76.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6135
  },
  {
    "frequency_rank": 4947,
    "charcter": "稹",
    "pinyin": "zhěn",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7791
  },
  {
    "frequency_rank": 4948,
    "charcter": "蹴",
    "pinyin": "cù",
    "definition": "kick; tread on; leap; solemn",
    "radical": "足",
    "radical_code": 157.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6387
  },
  {
    "frequency_rank": 4949,
    "charcter": "砒",
    "pinyin": "pī",
    "definition": "arsenic",
    "radical": "石",
    "radical_code": 112.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4167
  },
  {
    "frequency_rank": 4950,
    "charcter": "痈",
    "pinyin": "yōng",
    "definition": "carbuncle, sore, ulcer, abscess",
    "radical": "疒",
    "radical_code": 104.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4618
  }
]